@media (max-width:1240px){
    h1{font-size: 40px;}
    h2, .inner-h1{font-size: 38px;}
    .process-inner-wrapper{gap: 30px}
    .who-we-are-inner-wrapper{padding: 50px 20px;}
    .what-inner h3{font-size: 24px;}
}

@media (max-width:1080px){
    h1{font-size: 38px;}
    h2, .inner-h1{font-size: 36px;}
    h3{font-size: 26px;}
    .what-wrapper{padding: 60px 0;}
    .mission-inner-right{max-width: 400px; top: -35px;}
    .mission-wrapper{padding: 60px 0;}
    .process-inner-wrapper{flex-direction:column;gap:20px;}
    .process-left{max-width:100%;flex:100%;}
    .process-right{flex-direction:column;gap:35px;}
    .process-item{padding:0 0 0px 80px;}
    .process-item::before{left:30px; top:60px; width:2px; height:calc(100% - 25px);}
    .process-item:last-child::before{display:none;}
    .process-number{width:60px; height:60px; font-size:24px;}
    .process-item h3{width:100%;margin:0 0 10px;font-size:22px;}
    .process-item h3 br{display: none;}
    .process-item p{width:100%;}
    .process-left .common-heading{margin: 0 auto 10px}
    .process-wrapper {padding: 60px 0 55px;}
    .services-inner{width:calc(32% - 15px);}
    .services-wrapper{padding: 60px 0;}
    .certification-wrapper{padding: 60px 0;}
    .discover-wrapper{padding: 60px 0;}
    .ready-wrapper {padding: 0px 0 120px;}
    .discover-wrapper::after, .discover-wrapper::before{display:none;}
    .core-competencies-wrapper {padding: 0px 0 60px;}
    .inner-about-wrapper {padding: 60px 0;}
    .inner-about-inner-wrapper{flex-direction:column;gap:20px;}
    .inner-about-left{max-width:100%;}
    .inner-about-right{max-width:100%; position:unset; display:flex; justify-content:center; align-items:center;}
    .why-aesic-timeline{padding-left:65px;}
    .why-aesic-timeline::before{left: 14px}
    .contact-inner-content h3{font-size: 20px;}
    .contact-info-wrapper{padding:60px 0;}
    .global-trade-wrapper{padding:60px 0;}
    .industries-wrapper{padding: 60px 0;}
    .why-aesic-wrapper {padding: 0px 0 60px;}
    .site-map-wrapper{padding:60px 0;}
}   

@media (max-width:992px){
    h1{font-size: 36px;}
    h2, .inner-h1{font-size: 34px;}
    h3{font-size: 24px;}
    .small-text{font-size: 28px;}
    .nav-links, .header-inner-wrapper .common-btn{display: none;}
    .desk-resp-ham{display: block;} 
    .section-new {width: 100%;height: 100%;background: #0e0d0d;opacity: 0;pointer-events: none;transition: all .9s ease;}
     .act-section {transition: all 1s ease;opacity: .6;position: fixed;pointer-events: visible;top: 0;z-index: 9;}
    .footer-inner-wrapper{flex-direction: column; justify-content: center; gap: 20px}
    .footer-content p{text-align: center;}
    .footer-inner-main, .footer-links{max-width: 100%;}
    .footer-links{justify-content: space-evenly;}
    .who-we-are-inner-wrapper{padding:50px 35px;}
    .who-we-are-main{flex-direction:column; margin: 0; gap: 20px}
    .who-we-are-inner{max-width:100%;}
    .who-we-are-main>span{width:100%;}
    .who-we-are-icon{flex-wrap:wrap;gap:25px;}
    .who-we-are p br, .who-we-are::before{display:none;}
    .what-inner-wrapper{flex-wrap:wrap;}
    .what-inner{flex:0 0 calc(50% - 13px);}
    .mission-inner-wrapper{display: flex; justify-content: center; align-items: center; gap: 20px; flex-direction: column;padding: 50px 20px; border-radius: 30px;}
    .mission-inner-left h2{text-align: center;}
    .mission-inner-left .common-btn{justify-content: center;}
    .mission-inner-right{position: unset;}
    .mission-inner-left{max-width: 100%;}
    .ready-inner-wrapper{flex-direction: column; padding: 50px 20px; gap: 0;}
    .ready-left, .ready-inner-wrapper .button-main{max-width: 100%; gap: 10px}
    .ready-wrapper::before{width: 300px; height: 90px;}
    .core-competencies-inner-wrapper{width:calc(48% - 9px); padding: 30px 15px;}
    .contact-info-inner-wrapper{flex-direction: column; gap: 20px;}
    .contact-wrapper{padding:50px 0;}
    .global-trade-inner-wrapper{flex-direction:column;gap:30px;padding:25px;}
    .global-trade-inner-wrapper:nth-child(odd){flex-direction:column;}
    .global-trade-image{max-width:100%; display: flex; justify-content: center; align-items: center;}
    .global-trade-content{max-width:100%;}
    .industries-inner{max-width:calc(50% - 13px);}
    .site-map-column{width:calc(50% - 20px);flex:none;}
    .services-content h3{font-size: 18px;}
    .who-we-are-inner .common-heading{text-align: center;}
    .ready-left-wrapper{max-width: 100%; text-align: center;}
    .ready-left-wrapper h2, .ready-left-wrapper p{text-align: center;}
    .ready-left, .ready-inner-wrapper .button-main{justify-content: center;}
}

@media (max-width:776px){
    h1{font-size: 34px;}
    h2, .inner-h1{font-size: 32px;}
    .small-text{font-size: 26px;}
    .common-heading{    margin: 0 auto 30px;}
    .banner-wrapper{height: 700px;}
    .footer-inner span {font-size: 26px;}
    .who-we-are-inner-wrapper{padding:30px 20px;border-radius:20px;}
    .who-we-are{gap:15px;}
    .who-we-are span{width:60px;height:60px;}
    .who-we-are span img{width:28px;}
    .who-we-are{max-width: 100%;}
    .ready-wrapper::before { width: 200px; height: 64px;}
    .why-aesic-timeline {padding-left: 42px;}
    .timeline-item::before{left: -34px;}
    .timeline-content{padding: 20px 15px;}
    .global-trade-inner-wrapper{margin-top:40px;padding:20px;}
    .global-trade-content ul li{width:100%;}
    .site-map-column{width:100%;}
    .services-inner {width: calc(50% - 15px);}
    .services-content h3{font-size: 16px;}
}

@media (max-width:576px){
    h1{font-size: 32px;}
    h2, .inner-h1{font-size: 30px;}
    h3{font-size: 22px;}
    .banner-inner-wrapper h1 br{display: none;}
    .header-logo img{max-width: 80px;}
    .footer-inner{flex-direction: column;}
    .footer-inner span{text-align: center;}
    .footer-inner span {font-size: 24px;}
    .footer-logo{max-width: 80px;}
    .services-wrapper::before{width: 100px; height: 200px;}
    .what-inner{flex:0 0 100%;height:220px;}
    .who-we-are p{font-size: 20px;}
    .what-wrapper::before{display: none}
    .form-group{width:100%;}
    .core-competencies-inner-wrapper{width:100%;}
}

@media (max-width:480px){
    h1{font-size: 30px;}
    h2, .inner-h1{font-size: 28px;}
    p, a{font-size: 16px;}
    .small-text{font-size: 22px;}    
    .footer-inner span {font-size: 22px;}
    .footer-wrapper{padding: 30px 0}
    .copyrights{justify-content: center; gap: 3px}
    .who-we-are p {font-size: 18px;}
    .what-wrapper{padding: 50px 0;}
    .what-inner h3 {font-size: 22px;}
    .mission-inner-right{display: none;}
    .mission-wrapper{padding: 50px 0;}
    .process-number { width: 55px; height: 55px; font-size: 20px;}
    .process-item::before { left: 27px; top: 51px;}
    .process-item {padding: 0 0 0px 65px;}
    .process-right{gap: 20px}
    .process-wrapper{padding: 50px 0 35px;}
    .services-inner-wrapper{gap:40px;}
    .services-inner{width:100%;height:300px;}
    .services-content{left:20px;right:20px;bottom:20px;}
    .services-wrapper{padding: 50px 0;}
    .certification-wrapper{padding: 50px 0;}
    .certification-inner img{max-width: 100px}
    .discover-wrapper{padding: 50px 0 35px;}
    .common-btn a, .button{font-size: 14px;}
    .ready-wrapper {padding: 0px 0 80px;}
    .ready-wrapper::before {width: 170px;height: 54px;}
    .core-competencies-wrapper {padding: 0px 0 50px;}
    .core-competencies-inner-wrapper p{font-size: 18px;}
    .inner-about-wrapper {padding: 50px 0;}
    .contact-info-wrapper{padding:50px 0;}
    .global-trade-wrapper{padding:50px 0;}
    .global-trade-content ul li{font-size: 16px;}
    .industries-wrapper{padding: 50px 0;}
    .why-aesic-wrapper {padding: 0px 0 50px;}
    .industries-inner{max-width:100%;}
    .site-map-wrapper{padding: 50px 0;}
}

@media (max-width:420px){
    h2, .inner-h1{font-size: 26px;}
    .footer-inner span {font-size: 20px;}
}

@media (max-width:360px){
    .button-main{flex-direction: column; gap: 10px;}
}